Subject: [free.uk.pets.cats] Re: Philosophies and felines
From: Paul Giverin <[email-masked]>
Date: Tue, 11 Nov 2003 14:29:25 -0500 (EST)
Newsgroups: alt.humor.best-of-usenet

Subject: Re: Philosophies and felines 
From: "Miss L. Toe" <[email-masked]>
Newsgroups: free.uk.pets.cats, uk.rec.humour

The top-poster would spend 3 days looking in the attic for the cat while
everyone else was looking in the cellar.

"Tony P." <[email-masked]> wrote in message
news:[email-masked]...
> The economist would hide the cat; bringing it out tomorrow, blaming the
> mouse on the interest rate hike; saying it was for the good of the group.
> 
> "Miss L. Toe" <[email-masked]> wrote in message
> news:[email-masked]...
> >
> > "Muttley" <[email-masked]> wrote in message
> > news:[email-masked]...
> > > A philosopher is defined as a blind man in an unlit cellar at midnight
> > > searching for a black cat that isn't there.
> > >
> > > A theologian is identical in all respects save that he believes he
> > > has found the cat.
> > >
> > > A lawyer, naturally, would smuggle the cat under his coat, in order
> > > to brandish it theatrically when it best serves his purpose.
> > >
> > > A scientist would accept the non-existence of the cat, but be at
> > > pains to point out that its non-existence could only ever be
> > > assumed; never proven.
> > >
> > > An engineer would briefly search for a cat, and then employ his
> > > time more productively by constructing a superior cat replacement
> > > from the materials available in the cellar.
> > >
> > > A soldier would shoot the cat to protect the liberty of the mouse,
> > > unless he was American, in which case he would conduct a shock and
> > > awe campaign to win the heart and mind of the cat, and (in the
> > > process) accidentally shoot the mouse.
> >
> > A quantum physicist would say that the cat was both in the cellar
> > and not in the cellar at the same time, but its existence/or not
> > was only true or false if/when it was/or wasn't observed.

-- 
Moderators accept or reject articles based solely on the criteria posted
in the Frequently Asked Questions. Article content is the responsibility
of the submitter. Submit articles to [email-masked]. To write to the
moderators, send mail to [email-masked].